/*
Theme Name: Astra Child
Theme URI: https://alphavidia.com/astra-child/
Description: Astra Child Theme
Author: Jean-Christophe Sarda
Author URI: https://alphavidia.com
Template: astra
Version: 1.4.6
*/

/* Masquer le 3ème élément de la légende (Passage) */
.wpsbc-legend .wpsbc-legend-item:nth-child(3) {
    display: none !important;
}

/* On cache le texte "read more" tout en gardant les points de suspension si besoin */
.wprs_rd_more {
    font-size: 0 !important;
}

/* On réinjecte le texte en français */
.wprs_rd_more::after {
    content: "... lire plus";
    font-size: 14px; /* Ajustez la taille selon votre design */
    display: inline-block;
    cursor: pointer;
    color: #000000; /* Optionnel : la couleur rouge Airbnb */
}

